<!doctype html>
<html>
  <head>
    <title>Movie Classification</title>
      <link rel="stylesheet"
       href="{{ url_for('static', filename='style.css') }}">
  </head>
  <body>
    
    <h2>Please enter your movie review:</h2>

    {% from "_formhelpers.html" import render_field %}

    <form method=post action="/results">
      <dl>
	{{ render_field(form.moviereview, cols="30", rows="10") }}
      </dl>
      <div>
	<input type=submit value="Submit review" name="submit_btn">
      </div>
    </form>
  </body>
</html>
